PHP IDE for Eclipse

PDT เป็นเครื่องมือพัฒนา PHP บน Eclipse ซึ่งทำงานเชื่อมกับ Web Tools ที่มีอยู่แล้ว

เพิ่งออกรุ่น 1.0 มาเมื่อไม่ถึงสองอาทิตย์ก่อน (2007.09.18)
ต้องใช้กับ Eclipse 3.3 และ Java 5.0 ขึ้นไปเท่านั้น

update url: http://download.eclipse.org/tools/pdt/updates/

NetBeans สำหรับ Java*
Eclipse สำหรับที่เหลือ

*โดยเฉพาะ Java SE และ Java ME / และถ้า NetBeans 6.0 ออกเมื่อไหร่ ก็เพิ่ม Ruby on Rails ลงไปด้วย 😀

technorati tags:
,
,

Published by

bact

bact' is a name

Leave a Reply